.floating-contact-buttons {
    position: fixed;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.floating-contact-buttons a {
    display: block;
    width: 35px;
    height: 35px;
    transition: transform 0.2s ease;
}
.floating-contact-buttons a:hover {
    transform: scale(1.12);
}
.floating-contact-buttons img {
    display: block;
    width: 100%;
    height: 100%;
}